Subject: Re: Game confirmation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 May 2009 11:37:55 -0400

The only problem with that is that when I called to add the second game, we confirmed, home and away locations, dates, and  the times.  At that time, I specifically requested that the games both be at 5:30 because some of my girls work and parents who are bringing them do not get out until 5:00.  I will see what I can do on my end but it may be too late.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Tina Saltsman 
  To: Mike 
  Sent: Tuesday, May 05, 2009 11:23 AM
  Subject: Re: Game confirmation

        The time I had set up with Scott was 5:00 and that is when the refs will be there.  We need to stick to the 5:00 game time.

        Tina

        Saltsman Photography
        517-483-3813
        www.saltsmanphotography.com
        [email-masked]

        --- On Tue, 5/5/09, Mike <[email-masked]> wrote:

          From: Mike <[email-masked]>
          Subject: Re: Game confirmation
          To: [email-masked]
          Date: Tuesday, May 5, 2009, 7:25 AM

          The game is on for today.  I have it for your home game at Great Lakes Christian College.  However, I have the start time for the game as 5:30 pm.  Hopefully that will not be a problem on your end.  
          Thank you,
          Michael Bishop
          [email-masked] 
            ----- Original Message ----- 
            From: Tina Saltsman 
            To: Mike Bishop 
            Sent: Monday, May 04, 2009 10:08 PM
            Subject: Game confirmation

                  Just cofirming that NCCS/LAHAA will be playing CHAP Tuesday, May 5, at 5:00.  The field location is Henderson Field at Great Lakes Christian College.  See you then.

                  Tina

                  Saltsman Photography
                  517-483-3813
                  www.saltsmanphotography.com
                  [email-masked]